<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<alias>
		<family>serif</family>
		<prefer>
			<family>IPAMincho</family>
		</prefer>
	</alias>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>IPAGothic</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>VL Gothic</family>
		</prefer>
	</alias>


	<match target="pattern">
		<test qual="any" name="family">
			<string>Ryumin</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>IPAMincho</string>
		</edit>
	</match>
	<match target="pattern">
		<test qual="any" name="family">
			<string>GothicBBB</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>IPAGothic</string>
		</edit>
	</match>

	<match target="font">
		<test name="family" compare="eq">
			<string>IPAMincho</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
	<match target="font">
		<test name="family" compare="eq">
			<string>IPAPMincho</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
	<match target="font">
		<test name="family" compare="eq">
			<string>IPAGothic</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
	<match target="font">
		<test name="family" compare="eq">
			<string>IPAPGothic</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
	<match target="font">
		<test name="family" compare="eq">
			<string>VL PGothic</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
	<match target="font">
		<test name="family" compare="eq">
			<string>VL Gothic</string>
		</test>
		<edit name="hinting" mode="assign">
			<bool>false</bool>
		</edit>
	</match>
</fontconfig>

